<?xml version="1.0" encoding="utf-8"?>
<com.navdy.hud.app.view.MaxWidthLinearLayout android:gravity="center_vertical" android:layout_gravity="center_vertical" android:orientation="vertical" android:id="@id/infoContainer" android:paddingLeft="@dimen/carousel_main_divider_padding" android:layout_width="wrap_content" android:layout_height="wrap_content" app:maxWidth="@dimen/carousel_main_right_section_width"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <TextView android:id="@id/title1" style="@style/title1" />
    <TextView android:id="@id/title2" style="@style/title2" />
    <TextView android:id="@id/title3" style="@style/title3" />
    <TextView android:id="@id/title4" android:visibility="gone" style="@style/title3" />
</com.navdy.hud.app.view.MaxWidthLinearLayout>